Bug 1569421 - The package redhat-virtualization-host-image-update-placeholder is wrong on rhvh-4.1-20180417.0
Summary: The package redhat-virtualization-host-image-update-placeholder is wrong on r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-4.1.11
: ---
Assignee: Ryan Barry
QA Contact: Huijuan Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1568527
TreeView+ depends on / blocked
 
Reported: 2018-04-19 09:19 UTC by Huijuan Zhao
Modified: 2019-05-16 13:20 UTC (History)
11 users (show)

Fixed In Version: redhat-releaase-virtualization-host-4.1-11.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 13:14:56 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
All logs from host (11.14 MB, application/x-gzip)
2018-04-19 09:19 UTC, Huijuan Zhao
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1275 0 None None None 2018-05-02 13:15:45 UTC

Description Huijuan Zhao 2018-04-19 09:19:46 UTC
Created attachment 1423963 [details]
All logs from host

Description of problem:
Include wrong 4.1.10 package redhat-virtualization-host-image-update-placeholder-4.1-10.5.el7.noarch on rhvh-4.1.11 redhat-virtualization-host-4.1-20180417.0.
This will cause upgrade from rhvh-4.1.10 to 4.1.11 failed(No packages marked for update).


Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20180417.0
imgbased-0.9.58-0.1.el7ev.noarch
redhat-virtualization-host-image-update-placeholder-4.1-10.5.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install redhat-virtualization-host-4.1-20180417.0
2. Login to RHVH, check package update-placeholder version:
# rpm -qa | grep update
redhat-virtualization-host-image-update-placeholder-4.1-10.5.el7.noarch


Actual results:
After step2, include 4.1.10 package redhat-virtualization-host-image-update-placeholder-4.1-10.5.el7.noarch.
This will cause upgrade from rhvh-4.1.10 to 4.1.11 failed(No packages marked for update).

Expected results:
After step2, should include 4.1.11 package redhat-virtualization-host-image-update-placeholder-4.1-11.*.el7.noarch.

Comment 1 Huijuan Zhao 2018-04-20 07:06:55 UTC
The issue is fixed in rhvh-4.1-0.20180419.0.

# rpm -qa | grep release
redhat-release-virtualization-host-4.1-11.0.el7.x86_64

# rpm -qa | grep update
redhat-virtualization-host-image-update-placeholder-4.1-11.0.el7.noarch

I will verify this bug once the status changes to ON_QA.

Comment 3 cshao 2018-04-24 02:59:09 UTC
Verify this bug according #c1

Comment 6 errata-xmlrpc 2018-05-02 13:14:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1275

Comment 7 Franta Kust 2019-05-16 13:09:50 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.